petsc-3.4.2 2013-07-02

# PetscDrawHGSetNumberBins

Change the number of bins that are to be drawn.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGSetNumberBins(PetscDrawHG hist, int bins)

Not Collective (ignored except on processor 0 of PetscDrawHG)

### Input Parameter

| hist | - The histogram context.
| dim | - The number of curves.

Level:intermediate
Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages